.fm_dr_rekursiv_ordner {
}

.fm_dr_rekursiv_ordner ul {
    list-style-type: none;
    padding: 0em 0em;
    margin: 0em 0em 0em 0em;
    background: rgba(255, 255, 255, 0.45);
    box-sizing: border-box;
    border-radius: 0.0em;
    border: 0px #dcdbdb solid;
    font-size: 100%;
    line-height: 1.6em;
    color: black;
}

.fm_dr_rekursiv_ordner ul ul {
    /* border: 1px #dadada solid; */
    /* border-radius: 0 0 0.5em 0.5em; */
    padding: 0.3em 0em 0.3em 2em;
    margin-bottom: 1em;
    list-style-type: disc;
}

.fm_dr_rekursiv_ordner ul ul ul {
    padding: 0.3em 0em 0.3em 2em;
    margin-bottom: 1em;
    margin-right: 1em;
    border-top: 0;
    list-style-type: circle;
}

ul li .fm_dr_ordnername {
    color: #000000;
    background: #ececec;
    margin-bottom: 0;
    margin-top: 0.1em;
    padding: 0.1em 0.3em;
}

ul li ul li .fm_dr_ordnername {
    color: #000000;
    font-weight: bold;
    margin-right: 1em;
    background: white;
    padding: 0em 0em;
}

.fm_dr_rekursiv_ordner ul li {
}

.fm_dr_rekursiv_ordner ul li span {
    color: #2196F3;
  
}

.fm_dr_rekursiv_ordner ul li span:hover {
    color: #c70e00;
}
